<?xml version='1.0'?>

<reference anchor='RFC0407'>

<front>
<title>Remote Job Entry Protocol</title>
<author initials='R.' surname='Bressler' fullname='Robert Bressler'>
<organization>Massachusetts Institute of Technology (MIT), DMCG</organization></author>
<author initials='R.' surname='Guida' fullname='Richard Guida'>
<organization>Massachusetts Institute of Technology (MIT), DMCG</organization></author>
<author initials='A.' surname='McKenzie' fullname='Alex McKenzie'>
<organization>Bolt Baranek and Newman (BBN), NET</organization></author>
<date month='October' day='16' year='1972' /></front>

<seriesInfo name='RFC' value='407' />
</reference>
